* { 
	margin:0px; 
	padding:0px; 
	border:none; 
}
body { 
	background-color:#ffffff; 
	border:none;
	font:12px Arial, Helvetica, sans-serif; 
}

#container { 
	width:720px;
	margin:0px auto; 
	border-left:1px solid #dbdbdc; 
	border-right:1px solid #dbdbdc;
	border-bottom:1px solid #dbdbdc; 
}

#header {
	height:128px; 
	padding-top:10px;
}
#header #logo {
	padding:0px 10px 0px 10px; 
	float:left; 
	width:300px;
}
#header #logo img {
	float:left; 
	margin-right:25px;
}
#header #slogan img {
	float:right; 
	margin: 20px 120px 0 0;
	padding:0;
}

a {
	color:#65747c; 
	text-decoration:underline;
}
a:hover {
	color:#42525a; 
	text-decoration:none;
}

.clear { 
	clear:both; 
}
.rosso { 
	color:#ff0000; 
}
.grigio { 
	color:#666666; 
}

#menu { 
	clear:both; 	
	height: 40px;
	margin: 0 auto;	
}

#menu ul {
	padding: 10px 0 0 18px;
	margin: 0 ;
	list-style: none;
}

#menu li {
	float: left;
	list-style: none;
	background: left center url(../images/arrow.gif) no-repeat;
	padding: 0px 11px 0 11px;
}

#menu a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000; 
}

#menu a:hover { 
	background-color:#f5ee00;
}


#centro { 
	border-top:1px solid #dbdbdc; 
}
#centro  img { 
	padding:0; 
	width:720px;
}


#pannello { 
	padding:10px 0px 10px 10px; 
}
#pannello h2 { 
	font-size:11px; 
	text-align:center;
	background:url(../images/tab_box.gif) repeat-x left top #C4000A; 
	color:#ffffff; 
	padding:3px 4px;
}


#franch { 
	float:left; 
	width:224px; 
	height:110px; 
	/*border:1px solid #dbdbdc; */
	margin-right:10px; 
	/*background:url(../images/ilfranchising.jpg) no-repeat;*/
}

#lavori { 
	float:left; 
	width:224px; 
	height:110px; 
	/*border:1px solid #dbdbdc; */
	margin-right:10px; 
	/*background:url(../images/ilavorichefacciamo.jpg) no-repeat; */
	position:relative; 
}

#idea { 
	float:left; 
	width:224px; 
	height:110px; 
	/*border:1px solid #dbdbdc; */
	/*background:url(../images/comenasceidea.jpg) no-repeat; */
}


#footer {
	text-align:center; 
	margin:20px 0px; 
	font-size:11px; 
	color:#333333;
}
#footer a {
	color:#ff0000!important; 
	text-decoration:underline;
}
#footer a:hover {
	color:#C4000A!important; 
	text-decoration:none;
}

